[vdr] Gentoo overlay vdr-devel + vdr-xineliboutput

Petri Hintukainen phintuka at users.sourceforge.net
Wed Sep 14 08:47:34 CEST 2011


VDR wrote: 
> Hi!  (this may not be perfect forum for my question, but..)
> 
> If I select to use Gentoo overlay vdr-devel to get vdr-1.7.19
> I cannot use vdr-xineliboutput-1.0.5-r1 plugin because it's blocked for 
>  >=media-video/vdr-1.7
> 
> Why?  Is there some reason? Because I have seen xineliboutput-plugin 
> working at 1.7.18..
> If mainstream gentoo distro wants to block vdr-1.7, should there be 
> newer version of that plugin in vdr-devel overlay?

There are no "offical" releases for vdr-1.7.x. You need to unmask cvs
ebuild (media-plugins/vdr-xineliboutput-9999).


- Petri




More information about the vdr mailing list